package producer

const (
	DarkBiasValue = 15675.0/6
)

// 暗场偏置校正 固定值15675校正
func (r *Registrator) DoDarkBiasCorrection() {
	r.PanImage.SubtractFloat(DarkBiasValue)
	for i := 0; i < len(r.registeredMssImages); i++ {
		r.registeredMssImages[i].SubtractFloat(DarkBiasValue)
	}
}
